<p>Time spent learning or onboarding to your tasks can be logged on your onboarding epic when it is due to being new to the project, up to the total hours budget allocated to your onboarding epic.</p>
<p>Note that the onboarding task is not for logging <em>any</em> time above the estimate. It is specifically for logging time that is due to being a newcomer/being onboarded and learning. The difference is subtle, but important - if a task was underestimated for example, and that this additional time isn't due to being a newcomer, that time shouldn't go to the onboarding epic, it should stay on the task, even if it's above the estimate. The onboarding epic isn't intended a blanket protection against budget excess - it's only for what is in the scope of a newcomer being onboarded. Inform the task reviewer and the epic owner as soon as you find that there is a risk of going beyond the estimated time for a ticket.</p>
<p>For information on logging time on other tasks, please revise the <a href="/jump_to_id/first_sprint_logging_time">Logging Time</a> section.</p>
